uuid: d6e46594-a785-4c2f-a1c1-b1b5d3d73ebc
langcode: en
status: true
dependencies:
  module:
    - group
    - taxonomy
_core:
  default_config_hash: vdB9o5YEHq6ZET64a2dAuhzbCryPN5MiC1XeoTeZZlI
id: group.field_group_type
field_name: field_group_type
entity_type: group
type: entity_reference
settings:
  target_type: taxonomy_term
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
